Skip to main content
`Ctrl`+`K`

# DMPlexSymmetrize

Create support (out-edge) information from cone (in-edge) information

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSymmetrize(DM dm)

Not Collective

## Input Parameter

- dm - The `DMPLEX`

## Note

This should be called after all calls to `DMPlexSetCone()`

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexCreate()`, `DMPlexSetChart()`, `DMPlexSetConeSize()`, `DMPlexSetCone()`

## Level

beginner

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages